<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Paste From Office{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">
<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  SelOpt = 1;
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  window.returnValue = SelOpt;
  window.close();
}
// -->
</script>
</head>

<body>

<table width="100%" cellspacing="10">
<tr>
  <td class="title">Paste Formatted Text</td>
</tr>
<tr>
  <td class="title">&nbsp;
 <input id=Radio1 name="Radio"
  type=radio onclick="SelOpt = 1" checked="checked"><font
      face=System><span onclick="SelOpt = 1; Radio1.checked=true;">Paste from Microsoft&nbsp;Office and remove Office specific
      formatting.&nbsp;This formatting&nbsp;does not function outside MS Office
      software and can interfere with HTML formatting if not
  removed.</span></font></td>
</tr>
<tr>
  <td class="title">&nbsp;
 <input id=Radio2 name="Radio"
  type=radio onclick="SelOpt = 2"><font
      face=System><span onclick="SelOpt = 2; Radio2.checked=true;">Paste as is. Do not&nbsp;remove any Microsoft Office
      formatting.</span></font></td>
</tr>
<tr>
  <td class="title">&nbsp;
 <input id=Radio3 name="Radio"
  type=radio onclick="SelOpt = 3"><font
      face=System><span onclick="SelOpt = 3; Radio3.checked=true;">Paste as plain text. Remove any formatting
    complertely.</span></font></td>
</tr>
<tr>
  <td>&nbsp;</td>
</tr>
<tr>
  <td><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>

</body>

</html>
